Subject: Re: [bug#56043] [PATCH v2] gnu: grip: Update to 4.6.1 and use gexps.

From: Christopher Baines <[email-masked]>
Date: Fri, 01 Jul 2022 09:47:52 +0100

Luis Henrique Gomes Higino <[email-masked]> writes:

> * gnu/packages/python-web.scm (grip): Update to 4.6.1 and use gexps.
> ---
> I had forgot to add a copyright line in the previous version 😓.
>  gnu/packages/python-web.scm | 77 ++++++++++++++++++-------------------
>  1 file changed, 37 insertions(+), 40 deletions(-)

Thanks Luis, I've pushed this as b5c6062bcec9530a9c4044a1bd1091fdebf9bc74.

Chris